# Generated by Django 2.2 on 2021-02-11 12:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gigs', '0006_auto_20210204_1611'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gig',
            name='title',
            field=models.CharField(max_length=100),
        ),
    ]
